
Infrastructure - Task #1058

Story # 1053 (Closed): Need to implement Authorization for MN implementations

Implement Authorization methods for GMN

2010-11-10 00:14 - Matthew Jones

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee: Roger Dahl % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:    

Milestone: None Story Points:  

Product Version: *   

Description

History

#1 - 2011-08-30 01:25 - Dave Vieglais

- Assignee set to Roger Dahl

- Milestone set to None

#2 - 2011-09-09 04:28 - Roger Dahl

- Status changed from New to Closed
